ID:

CVE-2019-13969 (NVD)

- Vulnerability Info (edit)
2019-07-19

Metinfo 6.x allows SQL Injection via the id parameter in an admin/index.php?n=ui_set&m=admin&c=index&a=doget_text_content&table=lang&field=1 request.

Products Metinfo
Type Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection') (CWE-89)
First patch - None (likely due to unavailable code)
Patches https://github.com/zhuxianjin/vuln_repo/blob/master/Metinfo%206.x%20Background%20SQL%20injection.md
Annotation

Note:

No patch was assigned yet.